[Overview][Types][Classes][Procedures and functions][Index] | Reference for unit 'ImgList' (#lcl)

# TCustomImageListResolution.ReferenceDestroying

Notifies an image list list when the handle for the resolution is freed.

## Declaration

Source position: imglist.pp line 148

`protected procedure TCustomImageListResolution.ReferenceDestroying; override;`

## Description

ReferenceDestroying is an overridden method used to perform a notification when the handle for the Reference class is freed. ReferenceDestroying calls the inherited method, and notifies the image list that the handle for the resolution is being freed.